/* CSS files add styling rules to your content */

  
  #share-buttons img 
  {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}
 


body {

  font-family: aktiv-grotesk-thin, sans-serif;
  font-weight: 200;
  line-height: 1.7;
  font-style: normal;
  font-size: 90%;
}

.bold {
  font-weight: bold;
  font-weight: 900;
}

.container {
  
  display: flex;
  justify-content: center;
}

.row {
  margin-top: -4em;
  display: flex;
  width: 75vw;
}

.column {
  flex: 50%;
  margin: 30px;
}

h1 {

 font-size: 5vw;
  color: Black;
  margin-top: 0.05em;
  font-family: aktiv-grotesk, sans-serif;
  font-weight: 900;
  font-style: normal;
  text-align: center;
  font-size: 600%;
  letter-spacing: 12px;
  
}

.tokens {
  background: Black;
  width: 100%;
  margin-top: 50px;
}
h3 {
  color: Black;
  font-family: aktiv-grotesk-thin, sans-serif;
  font-size: 1.2em;
  font-weight: 900;
  font-style: bold;
}
a {
  color: black;
  text-decoration: underline;
  font-weight: bold;
}
.container {
  display: flex;
  flex-wrap: wrap;
}

.token {
  max-height: 350px;
}

.asset {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
  align-content: space-around;
}


@media (max-width : 920px ) {
h1 {
    font-size: 10vw;
    line-height: 1em;
    margin-top: .5em;
    font-family: aktiv-grotesk, sans-serif;
    letter-spacing: .1em;
}


.row {
    margin-top: 0;
    flex-direction: column;
    width: 100%;
}

.column {
    margin-top: 0;
}
}